의뢰 상태 목록
curl --request GET \
--url https://openapi.pluuug.com/v1/inquiry/status \
--header 'X-API-Key: <api-key>' \
--header 'X-Signature: <api-key>'import requests
url = "https://openapi.pluuug.com/v1/inquiry/status"
headers = {
"X-API-Key": "<api-key>",
"X-Signature": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>', 'X-Signature': '<api-key>'}};
fetch('https://openapi.pluuug.com/v1/inquiry/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"id": 123,
"title": "<string>",
"folder": {
"id": 123,
"name": "<string>"
}
}
],
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"
}의뢰
의뢰 단계 목록 조회
비즈니스의 의뢰 상태(InquiryStatus) 카탈로그를 조회합니다.
각 상태는 특정 폴더에 속하며 (folder 필드), 의뢰 생성/수정 시 status.id로 참조됩니다. 기본 폴더의 기본 상태는 의뢰 생성 시 status 미지정 시 자동 할당됩니다.
GET
/
v1
/
inquiry
/
status
의뢰 상태 목록
Authorizations
HMAC-SHA256 방식으로 body를 secret key로 해싱하여 생성한 서명을 넣어야 합니다. 서버는 X-API-Key와 대응되는 secret key로 서명을 검증합니다.
Query Parameters
Pagination을 위한 커서
한번에 조회할 데이터의 개수 (limit)
⌘I